/*================================================================================================*/
/* @Header */
/*================================================================================================*/
#global_header {	margin-bottom:347px;}
/*================================================================================================*/
/* @Content */
/*================================================================================================*/
#global_content {	border:0;}
/*==============================================*/
/* #main */
/*==============================================*/
#main {
	padding-top:30px !important;
	float:left;
}
/* #main_visual */
#main_visual {
	margin:0;
	position:absolute;
	top:-347px;
	right:0;
	left:0;
	height:347px !important;
	overflow:hidden;
	background:url(../img/main_visual_bg.png) repeat 0 0;
	z-index:1;
}
#main_visual #main_visual_inner {
	margin:0 auto;
	position:relative;
	width:1280px;
	height:347px;
	background:#fff;
}
#main_visual #main_visual_inner:before {
	border-right:1px solid #ab515e;
	border-left:1px solid #ab515e;
	position:absolute;
	top:0;
	right:-2px;
	bottom:0;
	left:-2px;
	content:"";
}
#main_visual #main_visual_inner:after {
	border-right:1px solid #6a0512;
	border-left:1px solid #6a0512;
	position:absolute;
	top:0;
	right:-3px;
	bottom:0;
	left:-3px;
	content:"";
}
#main_visual ul li {	float:left;}
#main_visual ul li a {
	position:relative;
	z-index:1;
}
/* #extra_nav */
#extra_nav {
	border-top:4px solid #91011a;
	border-bottom:1px solid #d7d7d7;
	position:relative;
	background:#f0f0f0;
	text-align:right;
}
#extra_nav:before {
	border-bottom:1px solid #a63448;
	position:absolute;
	top:-9px;
	right:0;
	left:0;
	height:5px;
	content:"";
	background:url(../img/extra_nav_shadow.png) repeat-x 0 0;
	z-index:1;
}
#extra_nav div.page_width {
	padding:12px 0 10px 0;
	position:relative;
}
#extra_nav #main_visual_pagination {
	margin-top:-6px;
	position:absolute;
	top:50%;
	left:0;
}
#extra_nav #main_visual_pagination a {
	margin-right:5px;
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../img/main_visual_pagination.png) no-repeat center center;
}
#extra_nav #main_visual_pagination a.selected {
	cursor:default;
	background-image:url(../img/main_visual_pagination_active.png);
}
#extra_nav #main_visual_pagination a span {	display:none;}
#extra_nav #target_nav {
	margin-right:20px;
	border:0;
	border-right:1px solid #c8c8c8;
	display:inline-block;
	vertical-align:middle;
	background:none;
}
#extra_nav #target_nav:after {
	border-right:1px solid #fff;
	position:absolute;
	top:0;
	right:-2px;
	bottom:0;
	content:"";
}
#extra_nav #target_nav ul {
	padding:0;
	text-align:left;
}
#extra_nav #header_util_socials {
	margin:0;
	border-left:1px solid #fff;
	display:inline-block;
	vertical-align:middle;
}
#extra_nav #header_util_socials li {
	margin-right:30px;
	display:inline-block;
	vertical-align:middle;
}
#extra_nav #header_util_socials li.last {	margin-right:0;}
/* #archive_content */
#archive_content div.component_tabs_content ul li {
	padding:0 8px;
	border-bottom:1px dotted #b2b2b2;
	display:block;
}
#archive_content div.component_tabs_content ul li a {
	margin-left:115px;
	padding:8px 0 8px 15px;
	display:block;
	position:relative;
	color:#333;
	background:url(../../share/img/icon_link_square_arrow.png) no-repeat 0 1.158em;
}
#archive_content div.component_tabs_content ul li a span.date {
	position:absolute;
	left:-115px;
}
#archive_content div.component_tabs_content ul li a span.category {
	margin-left:5px;
	padding:4px 4px 1px;
	border:1px solid #e0c1c5;
	line-height:12px;
	color:#b48a8f;
	background:#f7e8ea;
	font-size:91%;
}
#archive_content div.component_tabs_content a.more {
	padding-left:15px;
	float:right;
	color:#333;
	background:url(../../share/img/icon_link_square_arrow.png) no-repeat 0 center;
}
/* #banners */
#banners {
	margin-bottom:60px;
	clear:both;
	position:relative;
}
#banners div.caroufredsel_wrapper {	margin:0 auto !important;}
#banners div.mask_left,
#banners div.mask_right {
	position:absolute;
	top:0;
	z-index:1;
}
#banners div.mask_left {	left:0;}
#banners div.mask_right {	right:0;}
#banners ul {
	margin:0 auto;
	display:block;
	width:900px;
	overflow:hidden;
}
#banners ul li {
	margin:0 10px;
	float:left;
}
#banners ul li a {
	display:block;
	width:220px;
	height:70px;
}
#banners ul li img {	width:100%;}
#banners > a {
	margin-top:-9px;
	position:absolute;
	top:50%;
	width:17px;
	height:18px;
	z-index:2;
}
#banners_prev {	left:10px;}
#banners_next {	right:10px;}
/*==============================================*/
/* #side */
/*==============================================*/
#side {
	padding-top:30px;
	float:right;
}
/* #side_wol */
#side_wol {	margin-bottom:18px;}
/* #links */
#links {
	margin-bottom:30px;
}
#links div.row {
	border-spacing:0;
	border-collapse:collapse;
	display:table;
	width:100%;
}
#links div.row div {
	padding:3px;
	border:1px solid #dcdcdc;
	display:table-cell;
}
#links div.row:first-child div {
	padding:2px;
	border-bottom:0;
}
/* #power_usage */
#power_usage p.title {
	margin-bottom:6px;
	text-align:center;
}
#power_usage div.content {
	margin-bottom:15px;
	text-align:center;
}
